Subject: Re: ftp'ing to netcom.com
From: "Daniel J. McCoy" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sun, 31 Dec 1995 13:08:43 -0500

At 01:32 AM 12/31/95 -0500, [email-masked] wrote this:
>Has anybody recently successfully ftp'd to netcom.com?  If so, could you please
>post the magic incantations and breed of dead chicken I have to wave over my 
>modem to connect?  Thanks a bunch.

If I ftp to ftp.netcom.com, I can get through but it may take a while
depending on the time of day.  And that's without the dead chicken waving
however a good chant usually helps.

Dan
Who may never find an ISP that does it all right!  :)
--
Daniel J. McCoy - [email-masked] or [email-masked]
<A HREF="http://www.pacificnet.com/~djmccoy/></A>